首页 新闻 搜索 专区 学院

/usr/bin/bash的问题

0
悬赏园豆:20 [已关闭问题] 关闭于 2017-10-22 17:40
[lujiawen@ljwServer lib_packages]$ sudo rpm -ivh glibc-common-2.25-6.fc26.i686.rpm glibc-all-langpacks-2.25-6.fc26.i686.rpm glibc-2.25-6.fc26.i686.rpm
warning: glibc-common-2.25-6.fc26.i686.rpm: Header V3 RSA/SHA256 Signature, key ID 64dab85d: NOKEY
error: Failed dependencies:
    /usr/bin/bash is needed by glibc-common-2.25-6.fc26.i686
    rpmlib(ScriptletExpansion) <= 4.9.0-1 is needed by glibc-all-langpacks-2.25-6.fc26.i686

我安装

glibc-common-2.25-6.fc26.i686.rpm

glibc-all-langpacks-2.25-6.fc26.i686.rpm
glibc-2.25-6.fc26.i686.rpm

的是出现/usr/bin/bash缺失,请问,这个东西属于哪个软件包?

CalvinLew的主页 CalvinLew | 初学一级 | 园豆:23
提问于:2017-10-21 22:22
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册